Subject: Re: Australian Power: EOL Long Form Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Feb 2000 09:41:00 -0800 (PST)

Mark

I would like to thank you for your review of our draft product description.  
The benefit of your experience is invaluable in assisting us to develop our 
forms.  

I had a couple of reservations about some changes you proposed.  

In particular the changes  to the Swap product description  would involve the 
Fixed and Floating Price in  each Calculation Period (half hour) being 
averaged over a Settlement or Determination Period. The payment obligation 
would  then be multiplied by the Notional Quantity Per Settlement Period to 
get the amount payable on the Settlement Date.   This not the way electricity 
derivatives are traded on the Australian electricity pool.   In addition to 
being inconsistent with the terminology both within our documentation and 
industry agreed forms we would have difficulty in having this new trading 
form adopted by the market.

In brief, in Australia electricity trades occur  in the following manner:

- Trades are calculated on the basis of  discrete half hourly Calculation 
Periods. 

- Payment obligations for these Calculation Periods are then aggregated  on 
Settlement Date each month. The Settlement Date is defined as the day each 
month when parties are obliged to make payments under the National 
Electricity Code.

- It is the market custom for the Notional Quantity to be quoted in MWs.  
This number is then divided in half to calculate to convert it  into MWhs,  
which becomes the Notional Quantity per Calculation Period.  (To ensure its 
consistency with market practice we have determined that amounts should be 
quoted in MWs then converted in this manner into MWhs. This is explained in 
the product description

Mark Taylor and myself discussed the principles that should be followed in 
preparing long form product descriptions.  Whilst we should endeavour for 
consistency in drafting and in terminology amongst products, the primary 
concern is to ensure that the terms used in the long form descriptions are 
consistent with our GTCs,  other relevant contractual arrangements with the 
counterparties and market trading forms.  There are also  practical reasons 
for adopting terminology used in a particular market.  We would have some 
difficulty in attempting to market EnronOnline to potential counterparties if 
we also simultaneously convince them to commence trading on another type of 
product.  Furthermore, departure from agreed forms of trading will increase 
the transaction risk. 

I would be interested in getting your views as we are planning to turn out a 
number of descriptions over the next week based on our original form. 
---------------------- Forwarded by David Minns/ENRON_DEVELOPMENT on 
02/02/2000 02:16 PM ---------------------------

Paul Smith
02/02/2000 12:33 PM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Allan Ford/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Australian Power: EOL Long Form Description  

David,

I have changed the description of the reference load shape for OffPeak and 
Flat trades. Can you pls OK these before I proceed with other regions. In the 
meantime, I will use the original Peak template as the base for options.

Rgds
Paul

David Minns
31/01/2000 15:05
To: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Australian Power: EOL Long Form Description  

The major change is the adoption of a new product into Australia. The current 
arrangement is for trades to be effected in discrete 30 minute Calculation 
Periods settled monthly in accordance with an the NEMMCO calendar. What is 
proposed is for the floating amounts to to be averaged over a Settlement 
Period. The implication is that the "Average Floating Amount" is this the 
Average Floating Price multiplied by the number of Calculation Periods. This 
should equate to the same figure. There are a couple of concerns

This  is not what is currently traded. There are no definitions to cover 
these terms. We would also have to amend the GTCs and existing ISDA 
Agreements to be able to trade this type of Product. Apart from additional 
definitions issues such as rounding conventions for averaging would also need 
to be addressed.  
We will need to educate potential counterparties as to this produce. 

There is also a change to require counterparties to quote a volume per 
Settlement Period. A figure is quoted in MW and then multiplied by the number 
of hours within the Settlement Period to get the "Notional Quantity Per 
Settlement Period". Assuming this is limited to the number of hours within 
each  "Victorian NEM Peak" during the Settlement Period it should work. But 
there will need to be an explanation that the Average Floating Amount is the 
Average Floating Price multiplied by the  Notional Quantity Per Settlement 
Period. 

If we must adopt this form then we have no choice but I believe that it will 
cause difficulties in implementing EnronOnline. We will need not only sell 
the system but also new products. A further level of complexity will be added 
to trades as we attempt modify the current Australian market conventions.     

      

Paul Smith
01/26/2000 07:45 AM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Australian Power: EOL Long Form Description

David,

Here is the response from Mark.

Comments?

Rgds
Paul

---------------------- Forwarded by Paul Smith/ENRON_DEVELOPMENT on 
26/01/2000 07:48 ---------------------------

Mark Dilworth@ECT
26/01/2000 00:34
To: David Forster/LON/ECT@ECT
cc: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Australian Power: EOL Long Form Description  

David

I have reviewed the language sent by Paul. 

The description is broken down into 8 paragraphs - for the record:

Paragraphs 1, 2, 3, 7 all cover details usually covered in the Product Type 
description (7 is actually settlement date[s] for which we do not have a 
separate attribute). 

Paragraph 4 is reference period.
Paragraph 5 is Index.
Paragraph 6 is loadshape.

These look fine to me - subject to my observations on whether we can use the 
'Averaging' language. 

Paragraph 8 covers 2 attributes - currency (looks fine) and Unit of Measure - 
for which I suggest we go with our current language for MWh - which details 
that the volume submitted by the counterparty is MWh per hour. 

The product type language does not refer to determination (or settlement) 
periods, but calculation periods (half hourly) - and then details the 
computation of volume for a calculation period. 

If we are consistent with the approach used in other products we would refere 
to the average reference price (being the index) within a determination 
period and further define the determination period. (If we average this also 
changes the loadshape language). 

I have attached a document with the language I would propose referring to 
averaging. 

Paul

I have reviewed the descriptions comparative to those already held for power 
financial swaps on the system. David may have further comments. 

David is not back until 7th Feb. and you may wish to have your legal team 
consider if the 'averaging language' can be used in Australia before he 
returns. If it can not I suggest we could add the definition of determination 
period, and state that the settlement amount is the aggregation of the 
amounts computed for all calculation periods within the determination period. 

The second attachment purely takes the language from your document and orders 
it as it would appear assuming all the attribute descriptions are as per my 
breakdown above. 

regards

M

Paul Smith@ENRON_DEVELOPMENT
24/01/2000 07:00
To: David Forster/LON/ECT@ECT
cc: Mark Dilworth@ECT, Allan Ford/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Elena Kapralova@ECT 

Subject: Re: EOL Long Form Description

Apologies.
Please use this attachment as the prior attachment is incorrect.

Rgds
Paul